Ответ
 
Опции вопроса Поиск в этом вопросе Опции просмотра
  #1  
Старый 06.02.2012, 12:19
Аватар для museumclaire
Заблокирован
Регистрация на форуме: 06.02.2012
Возраст: 50
Сообщений: 1
Вопрос

Прошу Вас помочь мне в таком вопросе.
После попытки обновить Вордпресс не могу попасть в админку моего блога.
Пишет:
Warning: Cannot modify header information - headers already sent by (output started at /home/museumcl/public_html/tuerizm.ru/wp-config.php:1) in /home/museumcl/public_html/tuerizm.ru/wp-includes/pluggable.php on line 897

Смотрела эту директорию /home/museumcl/public_html/tuerizm.ru/wp-includes/pluggable.php on line 897, не могу найти ошибку в коде. Помогите пожалуйста, уже замучилась я совсем с этим кодом. Вот он. Красным выделила виноватую строчку кода.

if ( !$is_IIS && php_sapi_name() != 'cgi-fcgi' )
status_header($status); // This causes problems on IIS and some FastCGI setups

header("Location: $location", true, $status);
}
endif;

Благодарю за любую помощь.
Ответить с цитированием
  #2  
Старый 12.02.2012, 18:09
Аватар для ByUNNAMED
Новичок
Регистрация на форуме: 12.02.2012
Сообщений: 2
По умолчанию

Возможно ето не из за самого скрипта, а из за вашего хостинга?
Возможно неполадки на сервере, подождите немного может все настроица, или напишите в тех поддержку вашего хостинга.
В данном коде я ошибок не вижу.
Ответить с цитированием
Ответ

Метки
wordpress, код, проблемы, проблемы с wordpress

Опции вопроса Поиск в этом вопросе
Поиск в этом вопросе:

Расширенный поиск
Опции просмотра


Похожие вопросы
Тема Автор Раздел Ответов Последний вопрос или ответ
Бан в WordPress? Guest Продолжение старого архива 0 01.10.2011 06:19
WordPress + SMF Guest Продолжение старого архива 0 01.10.2011 04:38
Wordpress help Guest Продолжение старого архива 0 30.09.2011 21:15
Ubuntu 10.10 и WordPress - у меня проблемы! Guest Продолжение старого архива 0 30.09.2011 15:50



2009-2015 © www.otvetnemail.ru - Форум вопросов и ответов.